/*!
 * Innsbruck Local Styles
 * Copyright 2008-2017 Punchmark
 */


/*===============

General

=================*/

.script {
    font-family: 'allura', cursive !important;
}

#edu-nav-gold {
display: none !important;
}

/*===============

Header

=================*/

header .content-toolbar .content-toolbar-inner>ul>li.dropdown .dropdown-menu .dropdown-item:hover, 
header .content-toolbar .content-toolbar-inner>ul>li.dropdown .dropdown-menu .dropdown-item:focus {
    color: #fff !important;
}

/*===============

Footer

=================*/


footer .form-control {
    background: transparent !important;
    border-width: 3px !important;
    border-right: none !important;
    border-color: var(--bs-dark) !important;
}

footer .subscribe-widget-xl p.d-md-none {
    color: var(--bs-dark) !important;
}

footer .subscribe-widget-xl .btn-primary {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
    color: var(--secondary) !important;
}

footer .subscribe-widget-xl .btn-primary:hover,
footer .subscribe-widget-xl .btn-primary:focus {
    background-color: #3b434f !important;
    border-color: #3b434f !important;
    color: var(--secondary) !important;
}

footer .form-control,
footer .form-control::placeholder {
    color: var(--bs-dark) !important;
}

footer .subscribe-widget-xl form label {
    color: var(--bs-dark) !important;
}